{
    "dc_identifier": "nl.gm0882.2c.2016.2957355-10",
    "dc_title": "Oordeelsvormende raad 2016-05-12 - 9. Ontwerpbegroting Stadsregio Parkstad Limburg",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Landgraaf op 2016-05-12. Onderdeel: 9. Ontwerpbegroting Stadsregio Parkstad Limburg.",
    "dc_source": "https://landgraaf.notubiz.nl/vergadering/256562",
    "dc_publisher": "gm0882",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2016-05-12",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Landgraaf",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Landgraaf",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "31",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0882.2c.2016.2957355-10",
    "dc_externalIdentifier": "2957491",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-05-12",
    "foi_meetingNumber": "2957355",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0882.2c.2016.2957355-10.doc.1",
            "dc_title": "Oplegnotitie",
            "foi_fileName": "Oplegnotitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3478042/1"
        },
        {
            "dc_identifier": "nl.gm0882.2c.2016.2957355-10.doc.2",
            "dc_title": "Rv 29 Zienswijze ontwerbegroting 2017 Stadsregio Parkstad limburg",
            "foi_fileName": "rv_29_Zienswijze_ontwerbegroting_2017_Stadsregio_Parkstad_limburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3478044/1"
        },
        {
            "dc_identifier": "nl.gm0882.2c.2016.2957355-10.doc.3",
            "dc_title": "Zienswijze ontwerpbegroting 2017 brf",
            "foi_fileName": "Zienswijze_ontwerpbegroting_2017_brf.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3478046/1"
        },
        {
            "dc_identifier": "nl.gm0882.2c.2016.2957355-10.doc.4",
            "dc_title": "Ontwerpbegroting 2017 Stadsregio Parkstad Limburg",
            "foi_fileName": "Ontwerpbegroting_2017_Stadsregio_Parkstad_Limburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3478047/1"
        }
    ]
}